
msg_bdLocations_lbl_list_title=Danh sách cửa hàng
msg_bdLocations_lbl_edit_title=Sửa thông tin cửa hàng

#Error
msg_bdLocations_error_location_name_null=Bạn chưa nhập tên cửa hàng
msg_bdLocations_error_location_name_exists=Tên cửa hàng đã tồn tại
msg_bdLocations_error_location_insert=Có lỗi khi thêm mới cửa hàng
msg_bdLocations_error_location_inactive=Bạn không thể khóa hết các cửa hàng!
msg_bdLocations_update_location_successful=Cập nhật thông tin cửa hàng thành công
